<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 5 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 5</h3>
    <p>Realitzar un programa que demani la introducció d'un num, i que mitjançant una funció,
      esbrini si aquest num és primer ("número primo") o no, ho ha d'indicat mitjançant un missatge</p>
       <button onclick=""></button>
       <script>
         function myfunction(){
           var clic,;
           clic = ;
           alert("A fet: "+ clic)
         }
       </script>


  </body>
</html>
